local Text = ...
assert( Text );

return Def.ActorFrame{
	-- text
	LoadFont("_myriadblack", "gradbev") ..{
		Text=THEME:GetString( 'Headers', Text );
		InitCommand=cmd(horizalign,left;shadowlength,0;x,16;y,16);
		OnCommand=cmd(linear,0.25;diffusealpha,1);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
};